Subject: Payroll Checks
From: Stacy Roberts <[email-masked]>
To: "[email-masked]'" <[email-masked]>, Richard Tanke <[email-masked]>
Date: Tue, 1 Apr 2014 12:31:45 +0000

This message contains attachments delivered via ShareFile<http://www.sharefile.com>.

  *   201404010820.pdf (138.8 kB)
  *   Payroll Checks.pdf (1.4 MB)
Download the attachments by clicking here<https://harcpa.sharefile.com/d/s7b4d4570e6b462e8>.

Good Morning,
The checks are attached.  Also, I wanted to let you know that I will be on Maternity leave from April 17th through June 29th.  I will be returning to work June 30th.  Going forth, please copy Rick on all correspondence @ [email-masked]<mailto:[email-masked]>.  Let me know if you have any questions.  Have a nice day, Mike!

Stacy